/*
 Fix for anchor due to the nav bar,
 see https://github.com/twitter/bootstrap/issues/1768
*/
body {
  font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 1.42857;
}

a {
    font-weight: bold;
    color: #443685;
}

a:hover {
  color: #CE7F2A;
  text-decoration: underline;
}

/*re-set color and underline to override a bootstrap rule*/
.nav li a:hover {
  background: transparent;
  color: #CE7F2A;
  text-decoration: underline;
}

.nav li a:focus {
  background: transparent;
}

.container {
	padding-top: 20px;
}

.row {
  padding-top: 10px;
  padding-bottom: 10px;
}

h1,h2,h3,h4,h5 {
  border-bottom: 1px solid #CE7F2A;
  font-weight: 300;
}

#title #buildon {
  height : 95px;
  position: relative;
}

#title #buildon a{
  position: absolute;
  bottom: 0px;
  right: 100px;
}

#menu {
  margin-top: 20px;
  background: url('../images/breadcrumbs-large-bg.jpg') repeat scroll center center / 100% auto #1B1732;
}

/#menu .row{
  padding-top: 0px;
  padding-bottom: 0px;
}

#menu a {
  color: #ABABAB;
  font-weight: 600;
  text-transform: uppercase;
}

/*override boostrap color*/
#menu a:hover {
  color: #CE7F2A;
  text-decoration: underline;
}

#intro {
  background: #F5F5F5;
}

#intro p,#intro h2{
	text-align: center;
}

.container p {
	text-align: justify;
}

.footer {
  background: url('../images/footer-bg.jpg') no-repeat scroll center center / cover #242426;
  color: #A8A7A9;
  margin-top: 20px;
}

.footer li {
  color: white;
  line-height: 34px;
}

.footer a {
  color: #ABABAB;
  font-weight: 600;
}

#features-list:hover {
	cursor: hand;
	cursor: pointer;
}

/*set the collor on the bullet*/
.active-feature{
  text-decoration: underline;
  color: #CE7F2A !important;
}

/*override the <a> color definined above*/
.active-feature a:active{
	text-decoration: underline;
  color: #CE7F2A !important;
}

/* Should be moved inside our Bootstrap */
.carousel-caption{
  background-color: rgba(24, 25, 38, 0.4);
  color: #fff;
}

/*Download table design*/
.download-table th{
	text-align: center;
	vertical-align: middle;
}

.download-table tr td{
	text-align: center;
	vertical-align: middle;
}